<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27063-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27063-000_ReferenceToOtherInformationStrategyHumanCapitalTextBlock" xlink:label="ReferenceToOtherInformationStrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27063-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27063-000_ReferenceToOtherInformation2DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="ReferenceToOtherInformation2DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27063-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27063-000_MorikuboTetsujiMember" xlink:label="MorikuboTetsujiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27063-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27063-000_MurataTakaoMember" xlink:label="MurataTakaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27063-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27063-000_TakanashiAkiraMember" xlink:label="TakanashiAkiraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27063-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27063-000_TakatsujiNaruhikoMember" xlink:label="TakatsujiNaruhikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27063-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27063-000_OsatoMarikoMember" xlink:label="OsatoMarikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27063-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27063-000_KawanoMinoruMember" xlink:label="KawanoMinoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27063-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27063-000_SuzukiTomooMember" xlink:label="SuzukiTomooMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27063-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27063-000_TabataChieMember" xlink:label="TabataChieMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27063-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27063-000_NotesOnChangeInUnitOfAmountFinancialInformation" xlink:label="NotesOnChangeInUnitOfAmountFinancialInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27063-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27063-000_NotesRegardingLiquidationOfCreditsTextBlock" xlink:label="NotesRegardingLiquidationOfCreditsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27063-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27063-000_NotesRegardingFinancialCovenantClausesTextBlock" xlink:label="NotesRegardingFinancialCovenantClausesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27063-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27063-000_NotesRegardingAssetsOfWhichOwnershipIsReservedDueToPaymentByInstallmentTextBlock" xlink:label="NotesRegardingAssetsOfWhichOwnershipIsReservedDueToPaymentByInstallmentTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27063-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27063-000_NotesRegardingRestructuringLossTextBlock" xlink:label="NotesRegardingRestructuringLossTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27063-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27063-000_NotesRegardingRetirementBenefitExpensesTextBlock" xlink:label="NotesRegardingRetirementBenefitExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27063-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27063-000_NotesRegardingLossOnLiquidationOfSubsidiariesTextBlock" xlink:label="NotesRegardingLossOnLiquidationOfSubsidiariesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27063-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27063-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital" xlink:label="ReferenceToOtherInformationMetricsAndTargetsHumanCapital" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingRestructuringLossTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingRestructuringLossTextBlock_2">Notes regarding restructuring loss</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingRestructuringLossTextBlock" xlink:to="label_NotesRegardingRestructuringLossTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingRestructuringLossTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingRestructuringLossTextBlock">Notes regarding restructuring loss [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingRestructuringLossTextBlock" xlink:to="label_NotesRegardingRestructuringLossTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingRetirementBenefitExpensesTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingRetirementBenefitExpensesTextBlock_2">Notes regarding retirement benefit expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingRetirementBenefitExpensesTextBlock" xlink:to="label_NotesRegardingRetirementBenefitExpensesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingRetirementBenefitExpensesTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingRetirementBenefitExpensesTextBlock">Notes regarding retirement benefit expenses [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingRetirementBenefitExpensesTextBlock" xlink:to="label_NotesRegardingRetirementBenefitExpensesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnLiquidationOfSubsidiariesTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnLiquidationOfSubsidiariesTextBlock_2">Notes regarding loss on liquidation of subsidiaries</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnLiquidationOfSubsidiariesTextBlock" xlink:to="label_NotesRegardingLossOnLiquidationOfSubsidiariesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnLiquidationOfSubsidiariesTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnLiquidationOfSubsidiariesTextBlock">Notes regarding loss on liquidation of subsidiaries [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnLiquidationOfSubsidiariesTextBlock" xlink:to="label_NotesRegardingLossOnLiquidationOfSubsidiariesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLiquidationOfCreditsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLiquidationOfCreditsTextBlock">Notes regarding liquidation of credits</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLiquidationOfCreditsTextBlock" xlink:to="label_NotesRegardingLiquidationOfCreditsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLiquidationOfCreditsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLiquidationOfCreditsTextBlock_2">Notes regarding liquidation of credits [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLiquidationOfCreditsTextBlock" xlink:to="label_NotesRegardingLiquidationOfCreditsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingFinancialCovenantClausesTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingFinancialCovenantClausesTextBlock">Notes regarding financial covenant clauses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingFinancialCovenantClausesTextBlock" xlink:to="label_NotesRegardingFinancialCovenantClausesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingFinancialCovenantClausesTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingFinancialCovenantClausesTextBlock_2">Notes regarding financial covenant clauses [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingFinancialCovenantClausesTextBlock" xlink:to="label_NotesRegardingFinancialCovenantClausesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingAssetsOfWhichOwnershipIsReservedDueToPaymentByInstallmentTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingAssetsOfWhichOwnershipIsReservedDueToPaymentByInstallmentTextBlock">Notes regarding assets of which ownership is reserved due to payment by installment</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingAssetsOfWhichOwnershipIsReservedDueToPaymentByInstallmentTextBlock" xlink:to="label_NotesRegardingAssetsOfWhichOwnershipIsReservedDueToPaymentByInstallmentTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingAssetsOfWhichOwnershipIsReservedDueToPaymentByInstallmentTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingAssetsOfWhichOwnershipIsReservedDueToPaymentByInstallmentTextBlock_2">Notes regarding assets of which ownership is reserved due to payment by installment [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingAssetsOfWhichOwnershipIsReservedDueToPaymentByInstallmentTextBlock" xlink:to="label_NotesRegardingAssetsOfWhichOwnershipIsReservedDueToPaymentByInstallmentTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesOnChangeInUnitOfAmountFinancialInformation_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesOnChangeInUnitOfAmountFinancialInformation_2">Notes on change in unit of amount</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesOnChangeInUnitOfAmountFinancialInformation" xlink:to="label_NotesOnChangeInUnitOfAmountFinancialInformation_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesOnChangeInUnitOfAmountFinancialInformation" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesOnChangeInUnitOfAmountFinancialInformation">Notes on change in unit of amount, Financial information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesOnChangeInUnitOfAmountFinancialInformation" xlink:to="label_NotesOnChangeInUnitOfAmountFinancialInformation" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategyHumanCapitalTextBlock_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationStrategyHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategyHumanCapitalTextBlock">Reference to other information, Strategy, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationStrategyHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapital_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapital_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsHumanCapital" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapital_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapital" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapital">Reference to other information, Metrics and targets, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsHumanCapital" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapital" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformation2DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2">Reference to other information2</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_ReferenceToOtherInformation2DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformation2DisclosureOfSustainabilityRelatedFinancialInformationTextBlock">Reference to other information2, Disclosure of Sustainability-related Financial Information [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_ReferenceToOtherInformation2DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MorikuboTetsujiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MorikuboTetsujiMember">Morikubo, Tetsuji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MorikuboTetsujiMember" xlink:to="label_MorikuboTetsujiMember" />
    <link:label xlink:type="resource" xlink:label="label_MorikuboTetsujiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MorikuboTetsujiMember_2">Morikubo, Tetsuji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MorikuboTetsujiMember" xlink:to="label_MorikuboTetsujiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MurataTakaoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MurataTakaoMember">Murata, Takao [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MurataTakaoMember" xlink:to="label_MurataTakaoMember" />
    <link:label xlink:type="resource" xlink:label="label_MurataTakaoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MurataTakaoMember_2">Murata, Takao</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MurataTakaoMember" xlink:to="label_MurataTakaoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakanashiAkiraMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakanashiAkiraMember">Takanashi, Akira [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakanashiAkiraMember" xlink:to="label_TakanashiAkiraMember" />
    <link:label xlink:type="resource" xlink:label="label_TakanashiAkiraMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakanashiAkiraMember_2">Takanashi, Akira</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakanashiAkiraMember" xlink:to="label_TakanashiAkiraMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakatsujiNaruhikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakatsujiNaruhikoMember">Takatsuji, Naruhiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakatsujiNaruhikoMember" xlink:to="label_TakatsujiNaruhikoMember" />
    <link:label xlink:type="resource" xlink:label="label_TakatsujiNaruhikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakatsujiNaruhikoMember_2">Takatsuji, Naruhiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakatsujiNaruhikoMember" xlink:to="label_TakatsujiNaruhikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OsatoMarikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OsatoMarikoMember_2">Osato, Mariko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OsatoMarikoMember" xlink:to="label_OsatoMarikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OsatoMarikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OsatoMarikoMember">Osato, Mariko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OsatoMarikoMember" xlink:to="label_OsatoMarikoMember" />
    <link:label xlink:type="resource" xlink:label="label_KawanoMinoruMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KawanoMinoruMember">Kawano, Minoru</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawanoMinoruMember" xlink:to="label_KawanoMinoruMember" />
    <link:label xlink:type="resource" xlink:label="label_KawanoMinoruMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KawanoMinoruMember_2">Kawano, Minoru [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawanoMinoruMember" xlink:to="label_KawanoMinoruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SuzukiTomooMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SuzukiTomooMember">Suzuki, Tomoo</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SuzukiTomooMember" xlink:to="label_SuzukiTomooMember" />
    <link:label xlink:type="resource" xlink:label="label_SuzukiTomooMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SuzukiTomooMember_2">Suzuki, Tomoo [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SuzukiTomooMember" xlink:to="label_SuzukiTomooMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TabataChieMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TabataChieMember_2">Tabata, chie</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TabataChieMember" xlink:to="label_TabataChieMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TabataChieMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TabataChieMember">Tabata, chie [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TabataChieMember" xlink:to="label_TabataChieMember" />
  </link:labelLink>
</link:linkbase>